<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmVault8 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmVault8 Interface

For a list of all members of this type, see IEdmVault8 members.

# Public Methods

| Name | Description
--- | --- | ---
| GetVaultViews | Gets all of the views set up on this vault.
| GetWin32Window | Converts the specified window handle to an Win32Window interface that can be used in the .NET Framework.
| OpenContainingFolder | Opens File Explorer on the specified folder and selects the specified file.

Top

# See Also

####

IEdmVault8 Interface
EPDM.Interop.epdm Namespace